@charset "utf-8";
/* CSS Document */

body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
}

h1
{
	margin-top: 0;
	padding-top: 7px;
	padding-bottom: 3px;
	letter-spacing: 0.2em;
	background-color: #333333;
	color: #FFF;
	font-weight: normal;
	text-align: center;
	font-size: 150%;
	height: 26px;
}

h2
{
	color: #FF6600;
	text-align: center;
	font-size: 120%;
	font-weight: normal;
	letter-spacing: 0.1em;
}

a img
{
	border: none;
}

p
{
	line-height: 1.4;
}

#wrapper
{
	width: 772px;
	margin: auto;
}

#column1
{
	float:left;
	width: 180px;
}

#column2
{
	margin-left: 190px;
}

#nav 
{
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

#nav li
{
	float: left;
	margin-left: 15px;
}

#nav.verticle li
{
	float: none;
	margin:0;
	padding: 0;
	margin-bottom: 1px;
}

#nav.verticle li img
{
	margin-bottom: -3px;
}

#nav.verticle
{
	float: left;
	margin:0;
	padding: 0;
	margin-right: 20px;
	margin-bottom: 2px;
}

#nav a
{
	text-decoration: none;
	display: block;
	width: 170px;
	margin: 4px;
}

#nav.verticle a
{
	margin:0;
	
}

#nav .textMenu 
{
	background-color: #333333;
	color: #FFF;
	width: 162px;
	padding: 4px;
}

#nav .home
{
	border: 1px solid #333;
	background-color: #333;
	width: 164px;
	padding: 2px;
	color: #FFF;
	/*color: #000;*/
	background-image:url(images/orangeFlowerSmall.gif);
	background-position: 20px -3px;
	background-repeat: no-repeat;
}

#nav img
{
	border: none;
}

#first
{
	width: 190px;
	float: left;
}

#second
{
	width: 190px;
	float: left;
}

#third
{
	width: 190px;
	float: left;
}

#content
{
	clear: both;
	margin-left: 19px;
	margin-right: 6px;
	height: 265px;
}

#footer
{
	clear: both;
}

#logo
{
	float:right;
}

#contact
{
	padding-top: 190px;
	word-spacing: 0.2em;
	font-weight: bold;
	color: #333;
	line-height: 1.3;
}

#contactPages
{
	padding-top: 80px;
	word-spacing: 0.2em;
	font-weight: bold;
	color: #333;
	line-height: 1.3;
}

#contact a
{
	text-decoration: none;
	color: #333;
}

#contactPages a
{
	text-decoration: none;
	color: #333;
}

#services
{
	clear: both;
	color: #FF6600;
	
	word-spacing: 0.2em;
	font-weight: bold;
}

.floatLeft
{
	float: left;
	margin-right: 20px;
}

.floatRight
{
	float: right;
	margin-right: 10px;
}



.plan
{
	font-weight: bold;
	letter-spacing: 0.2em;
	color: #FF6600;
	font-size: 110%;
}

.view
{
	color: #FF6600;
	letter-spacing: 0.05em;
}

.design
{
	letter-spacing: 0.55em;
	margin-left: 5px;
}

/* jQuery lightBox plugin - Gallery style */
	/*#gallery 
	{
		background-color: #444;
		padding: 10px;
		width: 520px;
	}*/
	#gallery ul 
	{ 
		list-style: none; 
		padding: 0;
		margin:0;
	}
	
	#gallery ul li 
	{ 
		display: inline; 
	}
	#gallery ul img 
	{
		border: 1px solid #3e3e3e;
		/*border-width: 5px 5px 20px;*/
	}
	/*#gallery ul a:hover img 
	{
		border: 5px solid #fff;
		border-width: 5px 5px 20px;
		color: #fff;
		
	}
	#gallery ul a:hover 
	{ 
		color: #fff; 
	}*/
/* end light box */	